Onex ecstore浏览器兼容问题

/ 0评 / 0

ECstore的前台浏览器兼容性只针对原厂自带的模版,使用模版堂和自行研发的模版均不按照此标准。

ECStore1.2浏览器兼容的出厂范围如下:

     前台:ie6、7、8、9,safari,firefox,chrome

     后台:Firefox、chrome ECStore2.0浏览器兼容的出厂范围如下:

     前台:ie6、7、8、9,firefox,chrome

     后台:Firefox、chrome

ECstore触屏版2.0浏览器兼容的出厂范围如下:

兼容安卓端与ios端以WEBkit为核心的浏览器,
     如
         IOS6以上的safari,

         安卓端4.0以上的chrome

发表评论

电子邮件地址不会被公开。 必填项已用*标注